﻿@charset "utf-8";
body{background:#FFCC99;margin:0}
#main{width:780px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:780px;margin:0 auto;top:270px;overflow:hidden;display:none}
#msgbox{width:780px;height:500px;background:url(lyb.gif);overflow:hidden}/*留言板*/
#contact{width:780px;height:auto}
#contact img{display:block;border:0}
.text{font:16px "微软雅黑", Arial;color:#fff;line-height:28px}
.text{ margin:0;text-indent:2em}
.a1 {font-family:"宋体";font-size:12px;line-height:24px;color:#000}
.a2 {font-family:"宋体";font-size:12px;line-height:24px;font-weight:bold;color:#F00}

#apDiv01{width:780px;height:473px;background:url(images_01.jpg)}
#apDiv02{width:780px;height:96px;background:url(images_02.gif)}
#apDiv03{width:780px;height:21px;background:url(images_03.gif)}
#apDiv04{width:735px;height:auto;background:url(images_04.gif);text-indent:2em;padding:0 20px 0 25px}
#apDiv05{width:780px;height:21px;background:url(images_05.gif)}
#apDiv06{width:780px;height:96px;background:url(images_06.gif)}
#apDiv07{width:780px;height:21px;background:url(images_07.gif)}
#apDiv08{width:735px;height:autopx;background:url(images_04.gif);text-indent:2em;padding:0 20px 0 25px}
#apDiv09{width:780px;height:21px;background:url(images_09.gif)}
#apDiv10{width:758px;height:160px;background:#901515;padding:15px 11px 10px}
#apDiv10g{width:735px;height:139px;background:#ffd267;padding:10px 11px}
#apDiv11{width:780px;height:99px;background:url(images_11.gif)}
#apDiv12{width:780x;height:21px;background:url(images_07.gif)}
#apDiv13{width:735px;height:auto;background:url(images_04.gif);padding:0 20px 0 25px}
#apDiv14{width:780px;height:21px;background:url(images_09.gif)}
#apDiv15{width:758px;height:160px;background:#901515;padding:15px 11px 10px}
#apDiv15g{width:735px;height:139px;background:#ffd267;padding:10px 11px}
#apDiv16{width:780px;height:59px;background:url(images_16.gif)}
#apDiv18{width:735px;height:288px;background:url(images_18.jpg);padding:0 0 0 0;padding:0 20px 0 25px}
#apDiv19{width:780px;height:59px;background:url(images_19.gif)}
#apDiv20{width:780px;height:99px;background:url(images_20.gif)}
#apDiv21{width:780px;height:81px;background:url(images_21.gif)}
#apDiv22{width:780px;height:77px;background:url(images_22.gif)}
#yctext {display:none;}